/*------------------------------------------------*/

/*------------------[BASE STYLES]-----------------*/

/*------------------------------------------------*/

body {
	margin: 0px;
	padding: 0;
	color: #6F6F6F;
	background-color:#FFF;
	font-family: verdana;
	font-size: 11px;
	line-height: 18px;
}
input[type=submit] { background: #CCCCCC;
border-radius: 5px;
color: #444444;
margin: 12px 0px 0px;
padding: 5px 15px;
border: 1px solid #999;}
input[type=submit]:hover { background: #FBA55A; border: 1px solid #cb6915; }
a img { border: 0; }
a {
	text-decoration: none;
	color: #6F6F6F;
}
.post-wrapper a {
	color: #DB812E;
}
.post-wrapper a:hover {
	color: #3B3B3B;
}
a:hover {
	color: #3B3B3B;
}
a {
}
h1 {
	margin: 0px 0px 10px 0px;
	font-weight: normal;
	font-size: 30px;
}
h2 {
	margin: 0px 0px 10px 0px;
	font-weight: normal;
	font-size: 27px;
}
h3 {
	margin: 0px 0px 10px 0px;
	font-weight: normal;
	font-size: 18px;
	color: #F68121;
}
ul {
	list-style-image: none;
	list-style: none;
	line-height: 24px;
}
.nivo-controlNav {
	bottom: 30px !important;
	left: 5% !important;
	position: absolute !important;
}
input[type=text] {
	width: 180px;
}
p, .et_right_quote {
}
.tagcloud {
	font-weight: bolder;
	line-height: 1.4em;
}
.tagcloud li {
	display: inline;
	white-space: nowrap;
	padding: 0;
	margin: 0;
}
.tagcloud li a {
	padding: 0 0.2em 0 0.2em;
	text-decoration: none;
}
.footlogo {
	color: #000000;
	float: right;
	font-size: 12px;
	padding-bottom: 6px;
	padding-top: 10px;
}
.footlogo a {
	font-size: 12px !important;
}
.post-wrapper p, .post-wrapper li, .post-wrapper {
	font-family:Verdana;
}
.post-wrapper h1, #cta-items h1, .orange-titlesmain {
	font-family:Verdana;
	font-size: 26px;
	color: #DB812E;
	border-bottom: 1px solid #DB812E;
	margin: 0 0 12px;
	padding: 0 0 12px;
	line-height: 26px;
	font-weight: normal;
}
.viewall { float: right; color: #DB812E; }
a.h1-rss { float: right; margin-top: 3px; }
.post-wrapper h3 {
	font-family:Verdana;
	font-size: 18px;
	line-height: 22px;
	color: #808183;
}
.textwidget h3 { color: #af5100; font-size: 14px; font-weight: bold; }
.post-wrapper a img {
	border: 0 none;
}
ul.sf-menu ul {
	display:none
}
ul.sf-menu li:hover>ul {
	display:block
}
ul.sf-menu ul {
	position: absolute;
	left:-1px;
	top:98%;
}
ul.sf-menu ul ul {
	position: absolute;
	left:98%;
	top:-2px;
}
ul.sf-menu, ul.sf-menu ul {
	margin:0px;
	list-style:none;
	padding:0px 1px 1px 0px;
	background-color:#A5A5A5;
	background-repeat:repeat;
	border-color:#A6A6A6;
	border-width:0px;
	border-style:solid;
}
ul.sf-menu table {
	border-collapse:collapse
}
ul.sf-menu {
	display:block;
	zoom:1;
	float: left;
}
ul.sf-menu ul {
	width:91.35000000000001px;
	z-index: 200;
}
ul.sf-menu li {
	display:block;
	margin:1px 0px 0px 1px;
	font-size:0px;
}
ul.sf-menu a:active, ul.sf-menu a:focus {
	outline-style:none;
}
ul.sf-menu a, ul.sf-menu li.dis a:hover, ul.sf-menu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#FFFFFF;
	border-width:0px;
	border-color:#FCEEB0;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding:5px;
	_padding-left:0;
	font:normal 11px Arial;
	color: #000000;
	text-decoration:none;
	cursor:pointer;
}
ul.sf-menu span {
	overflow:hidden;
}
ul.sf-menu li {
	float:left;
}
ul.sf-menu ul li {
	float:none;
}
ul.sf-menu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.sf-menu li.sep {
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.sf-menu li.sep span {
	float:none;
	padding-right:0;
	width:3;
	height:100%;
	display:inline-block;
	background-color:#A6A6A6;
	background-image:none;
}
ul.sf-menu ul li.sep span {
	width:100%;
	height:3;
}
ul.sf-menu li:hover {
	position:relative;
}
ul.sf-menu li:hover>a {
	background-color:#FF1C1C;
	border-color:#4C99AB;
	border-style:solid;
	font:normal 11px Arial;
	color: #FFFFFF;
	text-decoration:none;
}
ul.sf-menu li a:hover {
	position:relative;
	background-color:#FF1C1C;
	border-color:#4C99AB;
	border-style:solid;
	font:normal 11px Arial;
	color: #FFFFFF;
	text-decoration:none;
}
ul.sf-menu li.dis a {
	color: #AAAAAA !important;
}
ul.sf-menu img {
	border: none;
	float:left;
	_float:none;
	margin-right:5px;
	width:16px;
	height:16px;
}
ul.sf-menu ul img {
	width:16px;
	height:16px;
}
ul.sf-menu img.over {
	display:none
}
ul.sf-menu li.dis a:hover img.over {
	display:none !important
}
ul.sf-menu li.dis a:hover img.def {
	display:inline !important
}
ul.sf-menu li:hover > a img.def {
	display:none
}
ul.sf-menu li:hover > a img.over {
	display:inline
}
ul.sf-menu a:hover img.over, ul.sf-menu a:hover ul img.def, ul.sf-menu a:hover a:hover img.over {
	display:inline
}
ul.sf-menu a:hover img.def, ul.sf-menu a:hover ul img.over, ul.sf-menu a:hover a:hover img.def {
	display:none
}
ul.sf-menu a:hover ul {
	display:block
}
ul.sf-menu span {
	display:block;
	background-image:url(./images/arrv_blue_2.gif);
	background-position:right center;
	background-repeat: no-repeat;
	padding-right:8px;
}
ul.sf-menu li a.sf-menui0 {
	font:n;
}
ul.sf-menu li a.sf-menui0:hover {
	font:o;
}
/*------------------------------------------------*/

/*------------------[MAIN LAYOUT]-----------------*/

/*------------------------------------------------*/

#wrapper2 {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	background-color: #FFF;
	margin-top: 33px;
	background-image: url(images/top-left.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
.post-wrapper {
	padding: 15px 15px 15px 0;
	width: 583px;
}
.home-post-wrap {
	width: 613px;
	margin-right: 13px;
	float: left;
	background-color: #FFF;
	border: 1px solid #EBEBEB;
}
.home-post-wrap2 {
	width: 593px;
	padding: 10px;
	margin-right: 13px;
	float: left;
	background-color: #FFF;
	border: 1px solid #EBEBEB;
	margin-bottom: 10px;
}
.index-post-wrap {
	width: 593px;
	margin-right: 13px;
	margin-bottom: 10px;
	float: left;
	background-color: #FFF;
	border: 1px solid #EBEBEB;
	padding: 10px;
}
.readmore {
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left;
	float: right;
	padding-left: 20px;
	margin-top: 10px;
}
.readmore a:link, .readmore a:hover {
	color: #393939;
}
.thumbnail-home {
	border: 0px;
	margin: 0px 0px 0px 0px;
}
blockquote {
	overflow: auto;
	padding: 0 10px;
	margin: 20px 30px;
	background-color: #f5f5f5;
	border: 1px solid #e0e0e0;
	clear: both;
	float: left;
}
#header {
	width: 960px;
	margin-top: 0px;
	height: 313px;
	float: left;
}
#container {
	float: right;
	width: 960px;
	color: #84878E;
}
#left-div {
	width: 660px;
	float: left;
}
#left-inside {
	float: left;
	padding: 0;
	background: #fff url(images/post-bg.png) no-repeat 20px 100px;
}
.adwrap {
	margin-left: 26px;
}
.articleinfo {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 7px;
	color: #545454;
}
.icons {
	margin-top: 0px;
	margin-bottom: -5px;
	margin-right: 10px;
}
.thumbnail-div {
	border: 1px solid #DFDFDF;
	width: 120px;
	height: 120px;
	padding: 4px;
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
	display: inline;
}
.thumbnail-div img {
	display:block;
	
}
.post-info {
	margin-bottom: 10px;
	color: #000;
	font-size: 10px;
}
.post-inside {
	float: left;
	width: 465px;
}
.post-inside a {
	color: #DB812E;	
}
.post-inside a:hover {
	color: #999;	
}
.post-inside-2 {
	float: left;
	width: 450px;
}
.news-prev-wrap { margin-bottom: 12px; border-bottom: 1px dotted #cccccc; }
#home-right {
	width: 187px;
	float: right;
	padding: 10px;
	border-left: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
}
#home-right ul {
	list-style-image: url(images/bullet-home.gif);
	float: left;
}
#home-left {
	float: left;
	width: 385px
}
.home-categories, .home-categories-comments {
	width: 280px;
	min-height: 180px;
	border: 1px solid #EBEBEB;
	padding: 10px;
	margin-top: 10px;
	margin-right: 10px;
	float: left;
}
.logo {
	float: left;
	margin-bottom: 15px;
	border: 0px;
	margin-left: 40px;
	margin-top: 68px;
}
.share-div {
	width: 590px;
	height: 30px;
	background-color: #FFF;
	display: none;
}
.orange-titles {
	color: #FF8400;
	font-size: 10px;
	font-weight: bold;
	text-transform: lowercase;
	display: block;
	margin-bottom: 5px;
	width: 100%;
}
.feturedhome {
	width: 285px;
	margin:17px 17px 5px 17px;
	float:left;
}
.feturedhome h4 {
	color: #f58220;
	font-size: 24px;
	font-family: Verdana;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 12px;
	text-transform:capitalize;
}
.feturedhome a {
	color:#2d91de;
	text-decoration:underline;
}
.feturedhome1:last-child {
	float:right !important;
}
.sidebartop {
	width: 260px;
	margin-right: 8px;
	float:left;
}
.sidebartop h4 {
	color: #727272;
	font-size: 24px;
	font-family: Verdana;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 12px;
	text-transform:capitalize;
	margin-left: 10px;
}
textarea {
	width: 255px;
}
.sidebartop ul {
	list-style-image: none;
	list-style: none;
	width: 240px;
	padding-left: 5px;
	background-image: none;
}
.sidebartop ul li {
	border-bottom: 1px solid #dcd8d8;
	padding: 0 0 10px 0;
	background-image: none;
}
.sidebartop ul li a {
	font-weight: bold;
	color:#F58220;
	font-size:13px;
}
.sidebartop ul li dd {
	margin-left: 0px;
	line-height: 16px;
}
/*------------------------------------------------*/

.sidebarbottom {
	margin-right: 0;
	margin-top: 0;
	float:left;
	padding: 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #f58220;
	margin-bottom: 12px;
	margin-left:0px;
	color: #fff;
}
#promo { text-align: left; }
#promo a { text-align: center; display: block; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; height: 30px; line-height:30px;  background: #bf6c26; }
#promo a:hover {  background: #ffffff; color: #AF5100; }
#php_widget-3 h3 {
	color: #6f6f6f;
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 12px;
	margin-left: 0px;
	margin-top: 5px;
	text-transform: capitalize;
}
.sidebarbottom { text-align: left; } 
.sidebarbottom h4 {
	color: #FFF;
	font-size: 11px;
	line-height: 22px;
	font-family: Verdana;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 12px;
	text-transform:capitalize;
	margin-left: 0;
	margin: 0;
	padding: 0;
}
.sidebarbottom a {
	color: #fff;
}
.sidebarbottom p {
	color: #FFF;
	margin-bottom: 0;
}
.sidebarbottom ul {
	list-style-image: none;
	list-style: none;
	padding-left: 0;
	background-image: none;
}
.sidebarbottom ul li {
	background-image: none;
}
.sidebarbottom ul li a {
	background: #BF6C26;
display: block;
margin: 10px 0px 0px;
padding: 10px;
}
.sidebarbottom ul li a:hover {
	background: #fba963;	
}
.sidebarbottom ul li dd {
	margin-left: 0px;
	line-height: 16px;
}

.msifeed {
	background: #0059ce url(images/msi-posts-bg.jpg) repeat-y;	
	padding: 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	float:left;
	margin-bottom: 12px;
}
.alecblog { margin-bottom: 12px; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #cccccc;
	background: #f0f0f0;
	float: left;
	}
.side-inner { padding: 15px; }
.lower-sidebar { background: #fff; height: 40px; -webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px; }
.alecblog ul {
	margin: 10px 0;
	padding: 0;
}
.alecblog img { float: right; }
.alecblog .rss img { float: none; margin: 5px 0 0; }
.alecblog ul li a { font-size: 16px;}
.alecblog h4 { display: none; }
.msifeed h4 { margin: 0 0 10px; }
.msifeed a { color: #fff; }
.msifeed a.rsswidget img { float: right; }
.msifeed ul {
	margin: 0; padding: 0;
}
.msifeed ul li a { background: #004ec4; display: block; padding: 10px; margin: 10px 0 0; }
.msifeed ul li a:hover { background: #0044AA; }
/*-----------------[CATEGORY BOXES]---------------*/

/*------------------------------------------------*/

.home-categories img {
	border: 4px solid #EEEEEE;
	float: left;
	margin-right: 10px;
}
.home-categories-comments ul {
	list-style-image: url(images/comment-icon.gif);
}
.home-categories a, .home-categories a:hover {
	color: #5F666F;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
}
/*------------------------------------------------*/

/*---------------------[TITLES]-------------------*/

/*------------------------------------------------*/

.post-title {
	line-height: 30px;
	font-size: 22px;
	margin-top: 0px;
}
.titles {
	font-weight: normal;
	font-size: 24px;
	text-decoration: none;
}
.titles a, .titles a:active {
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
	font-family: Verdana;
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-top: 10px;
	display: block;
	color: #DB812E;
}
/*------------------------------------------------*/

/*--------------------[COMMENTS]------------------*/

/*------------------------------------------------*/

.commentlist {
	padding: 0px;
	margin: 0px 0px 0px 17px;
	width: 560px;
	background-image: url(images/comment-bg.gif);
	list-style-image: none;
	list-style-type: none;
	float: left;
}
.commentlist li {
	font-weight: bold;
	width: 560px;
	display: block;
	background-image: url(images/comment-bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	padding: 0px 0px 45px 0px;
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	float: left;
}
.commentlist li div {
	width: 540px;
	display: block;
	background-image: url(images/comment-top.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 10px;
	float: left;
}
.commentlist li .avatar {
	float: left;
	border: 1px solid #eee;
	padding: 2px;
	background: #fff;
}
.commentlist cite {
	font-size: 18px;
	float: left;
	font-style: normal;
	margin-left: 10px;
	margin-right: 6px;
	margin-top: 5px;
	font-weight: normal;
}
.says {
	display: none;
}
.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	display: block;
	float: left;
	width: 90%;
	margin-left: 3%;
}
#commentform p {
	clear: both;
}
.alt {
	margin: 0;
	padding: 10px;
}
.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}
.commentlist .children li {
	width: 90%;
	display: block;
	margin: 0px;
	background-color: #FDFDFD;
	background-image: url(images/comment-children-bg.gif);
	background-position: left;
	background-repeat: repeat-y;
	border: 1px solid #E2E2E4;
	overflow: hidden;
}
.commentlist .children li div {
	width: 97%;
	padding: 3%;
	background-image: url(images/comment-children-top.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.commentlist .commentmetadata {
	font-weight: normal;
	float: left;
	margin: 5px 0px 0px 0px;
	display: block;
	clear: both;
	background-image: none;
	width: 90%;
	margin-left: 3%;
}
.commentlist .vcard, .commentlist .children .comment-author, .commentlist .children .vcard, .commentlist .commentmetadata, .commentlist .children .comment-author, .commentlist .children .comment-meta {
	background-image: none;
	width: 100%;
	padding: 0px !important;
}
.commentlist .reply, .commentlist .children .reply {
	float: right;
	background-image: none;
	width: 54px;
	height: 22px;
	margin-bottom: 0px;
	padding: 0px;
	margin-right: 10px;
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.commentlist .reply a:link, .commentlist .reply a:hover, .commentlist .children .reply a:link, .commentlist .children .reply a:hover {
	background-image: url(images/reply.gif);
	width: 39px;
	height: 17px;
	display: block;
	color: #FFF;
	font-size: 8px;
	text-transform: lowercase;
	font-weight: normal;
	padding: 5px 0px 0px 15px;
	letter-spacing: 1px;
}
.commentlist .children li {
	padding-bottom: 10px;
}
.commentlist .children li ul li {
	padding-bottom: 10px;
	background-color: #FFF;
}
#respond {
	margin-top: 20px;
	float: left;
	background-image: none;
}
.commentlist #respond h3, .commentlist #respond a {
	margin-left: 28px;
}
#comments {
	line-height: 30px;
}
.children {
	clear: both;
}
.children .commentmetadata, .children .vcard {
	background-image: none;
}
.children textarea {
	width: 90% !important;
}
.children input {
	width: 80% !important;
}
#cancel-comment-reply-link {
	display: block;
	background-image: url(images/comment-close.gif);
	width: 144px;
	height: 21px;
	padding: 5px 0px 0px 23px;
	font-weight: normal;
	color: #84878E;
	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
#respond div {
	background-image: none;
}
#submit {
	width: 120px !important;
}
/*------------------------------------------------*/

/*-----------------[COMMENT FORM]-----------------*/

/*------------------------------------------------*/

commentform {
	margin: 10px 0px 0px 20px;
}
#commentform textarea {
	background: #f8f7f6;
	border: 1px solid #d6d3d3;
	width: 350px;
	padding: 10px;
}
#commentform #email {
	font-size: 13px;
	background: #f8f7f6;
	border: 1px solid #d6d3d3;
	width: 220px;
	background-image: url(images/comment-email.gif);
	background-position: 7px 7px;
	background-repeat: no-repeat;
	height: 20px;
	padding-left: 30px;
	padding-top: 6px;
	margin-bottom: 3px;
}
#commentform #author {
	font-size: 13px;
	background: #f8f7f6;
	border: 1px solid #d6d3d3;
	width: 220px;
	background-image: url(images/comment-author.gif);
	background-position: 7px 7px;
	background-repeat: no-repeat;
	height: 20px;
	padding-left: 30px;
	padding-top: 6px;
	margin-bottom: 3px;
}
#commentform #url {
	font-size: 13px;
	background: #f8f7f6;
	border: 1px solid #d6d3d3;
	width: 220px;
	background-image: url(images/comment-website.gif);
	background-position: 7px 7px;
	background-repeat: no-repeat;
	height: 20px;
	padding-left: 30px;
	padding-top: 6px;
	margin-bottom: 3px;
}
/*------------------------------------------------*/

/*---------------[PAGES NAVIGATION]---------------*/

/*------------------------------------------------*/

#pages {
	width: 960px;
	float: left;
}
#pages ul {
	list-style-type: none;
	list-style-image: none;
	float: left;
	padding: 0px 0px 0px 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#pages li {
	float: left;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
#pages li {
	border-right: 1px #8D8D8D solid;
}
#pages li:last-child {
	border: 0px none;
}
#pages li a {
	float: left;
	color: #8D8D8D;
	font-family: Verdana;
	display: block;
	padding-top: 8px;
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
#pages li a:hover, #pages li a:active {
	color: #8D8D8D;
	margin-bottom: 0px;
}
#pages2 {
	width: 960px;
	float: left;
}
#pages2 ul {
	list-style-type: none;
	list-style-image: none;
	float: left;
	padding: 0px 0px 0px 0px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#pages2 li {
	float: left;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
#pages2 li:hover {
}
#pages2 li a {
	float: left;
	color: #000;
	font-family:Verdana;
	display: block;
	padding-top: 8px;
	font-size: 14px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0px;
	border-right: 1px #8D8D8D solid;
	padding-bottom: 0px;
	padding-top: 0px;
}
#pages2 li a:hover {
	color: #8D8D8D;
	font-size: 14px;
	margin-bottom: 0px;
}
/*------------------------------------------------*/

/*-------------[CATEGORIES NAVIGATION]------------*/

/*------------------------------------------------*/

#categories {
	width: 960px;
	min-height: 48px;
	background-image: url(images/categories-bg.gif);
	background-repeat: repeat-x;
	float: left;
	background-color: #433D3D;
}
#categories ul {
	margin: 0px 0px 0px 10px;
	padding-left: 0px;
	list-style-type: none;
	list-style-image: none;
	float: left;
}
#categories ul li {
	float: left;
	display: block;
	padding-left: 0px;
	height: 48px;
}
#categories ul li a, #categories ul li a:active, #categories ul li a:hover {
	height: 36px;
	display: block;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding: 12px 10px 0px 10px;
	background-image: url(images/categories-line.gif);
	background-repeat: no-repeat;
	background-position: right;
	float: left;
}
#categories ul li a:hover {
	background-image: url(images/categories-hover.gif);
	background-repeat: repeat-x !important;
}
/*------------------------------------------------*/

/*------------[CAPTIONS AND ALIGNMENTS]-----------*/

/*------------------------------------------------*/

.aligncenter, div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
p img {
	padding: 0;
	max-width: 100%;
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}
.alignright {
	float: right;
}
.alignleft {
	float: left
}
/*------------------------------------------------*/

/*-------------------[SIDEBAR]--------------------*/

/*------------------------------------------------*/

#sidebar-wrapper {
	width: 300px;
	float: left;
	margin-bottom: 20px;
}
#sidebar {
	float: right;
	padding-left: 0px;
	padding-right: 0;
	width: 287px;
	margin-left: 0;
}
.sidebar-box {
	padding-top: 5px;
	margin-bottom: 0px;
	padding-left: 26px;
	width: 261px;
}
.sidebar-box ul li a, .sidebar-box ul li a:active {
	display: block;
	color: #373434;
	padding: 3px 3px 3px 3px;
	background-image: none !important;
}
.sidebar-box ul li {
	color: #373434 !important;
	margin-left: 0px;
	padding-left: 0px;
	width: 267px;
}
.sidebar-box ul {
	padding-left: 20px;
	width: 267px;
	list-style-image: url(images/bullet.gif);
}
.sidebar-box ul li a:hover {
	display: block;
	color: #393939;
	padding: 3px 3px 3px 3px;
}
.sidebar-box h2 {
	margin-top: 5px;
	font-size: 11px;
	color: #FF8400;
	padding-top: 9px;
	font-weight: normal;
	text-transform: lowercase;
	font-weight: bold;
	margin-left: -26px;
	font-family: Verdana;
	background-image: url(images/h3-bg.gif);
	background-repeat: no-repeat;
	background-position: left;
	width: 263px;
	height: 30px;
	padding-left: 10px;
	clear: both;
}
.testi {
	background: url(images/qopen.png) no-repeat top left;
	padding-left: 24px;
}
/*------------------------------------------------*/

/*--------------------[FOOTER]--------------------*/

/*------------------------------------------------*/

#footer {
	clear: both;
	width: 900px;
	height: 31px;
	color: #f58220;
	padding: 0 0 30px;
	margin-left: auto;
	margin-right: auto;
	font-size: 11px;
	background:url(images/footer-bg.jpg) no-repeat left top; 
	line-height: 27px;
	float: right;
}
#footer a {
	color: #999999;
	font-size: 11px;
}
#footer a:hover {
	color: #C3B8B6;
	text-decoration: underline;
}
#footer-left { width: 660px; padding: 0; }
#footer-right { float: right; width: 240px; text-align: right; }
#footer-left p, #footer-right p { margin: 0; padding: 0; }

#footer-sep { border-top: 1px solid #f58220; margin: 20px 0; padding: 20px 0 0; float: right; width: 960px; }
#footer-home-icons { width: 51px; }
/*------------------------------------------------*/

/*--------------------[SEARCH]--------------------*/

/*------------------------------------------------*/

.search_bg {
	height:35px;
	width:260px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
#search {
	color:#FFFFFF;
	padding:0;
}
#search input {
	background: #FFF;
	font-size:11px;
	color:#B8B8B8;
	font-family:Verdana;
	width:150px;
	height:11px;
	vertical-align:middle;
	padding:10px;
	border: 1px solid #E7E7DC;
}
#search .input {
	width:66px;
	height:31px;
	background:none;
	border:none;
	vertical-align:middle;
	margin:0;
	padding:0;
	margin-left: 10px;
}
/*------------------------------------------------*/

/*-----------------[RANDOM ARTICLES]--------------*/

/*------------------------------------------------*/

.random-image {
	width: 44px;
	height: 44px;
	border: 4px solid #F2F2E4;
	float: left;
	margin-left: 10px;
}
.random-content {
	float: right;
	width: 210px;
}
.random-content a:link {
	font-size: 13px;
}
.random {
	width: 280px;
	float: left;
	margin-top: 10px;
}
img.no_border, .adwrap a img {
	border: none;
}
.dblock {
	display: block;
}
.foursixeight {
	margin: 30px 0px 15px 63px !important;
	border: none !important;
}
img#about-image {
	float: left;
	margin: 3px 8px 8px 0px;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
div.wp-pagenavi {
	margin-bottom: 10px;
}
img.alignleft {
	float: left;
	margin-right: 10px;
}
img.catbox_border {
	border: 3px solid #DCDCDC;
}
.adwrap {
	margin-left:-5px;
}
.tagcloud {
	font-weight: bolder;
	line-height: 1.4em;
	padding: 10px 0px 10px 0px !important;
}
.tagcloud li {
	display: inline;
	white-space: nowrap;
	border: 0 none !important;
	padding: 0;
	margin: 0;
}
.tagcloud li a {
	padding: 0 0.2em 0 0.2em;
	text-decoration: none !important;
	font-weight: normal !important;
}
.textsub {
	color: #545454 !important;
}
.textname {
	color: #F58220 !important;
}
.blogo li {
	background: url(http://www.inceptionva.com/marsdens/wp-content/uploads/2011/05/m1.jpg) no-repeat 0px 4px;
	padding-left: 28px;
}
.blogo ul {
	margin-top: 0;
}
.sidebartop h4 {
	display:none;
	visibility:visible;
}
#mc4wp_widget-2 h4
{
	display:block  !important;
	font-size:16px !important;
	margin-left:0 !important;
	text-align:center;
}
.et_quote p {
	font-family: Segoe Print;
}
.et_quote h3 {
	color: #6f6f6f;
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	margin-bottom: 12px;
	margin-left: 10px;
	margin-top: 12px;
	text-transform: capitalize;
}
.post-wrapper #wpcf7-f4-p26-o1 {
	padding: 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #f58220;
	color: #fff;
	width: 275px;
	-moz-box-shadow:0 1px 3px #666666;
	-webkit-box-shadow: 0 1px 3px #666666;
	box-shadow: 0 1px 3px #666666;
}
.post-wrapper iframe { border: 10px solid #CCC; }
.post-wrapper #wpcf7-f7-p26-o2 {
	padding: 10px;
	height: 689px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #D0CDCA;
	width: 275px;
	-moz-box-shadow:0 1px 3px #666666;
	-webkit-box-shadow: 0 1px 3px #666666;
	box-shadow: 0 1px 3px #666666;
}
.single-entry {
	text-align:justify;
}
a.comp-button {
	width: 260px;
	display: block;
	background-color: #c75b00;
	padding: 5px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-weight: bold;
	text-align: center;
}
a.comp-button:hover {
	background-color: #bababa;
}
#cta-items { margin: 20px 0; }
#cta-items div { float: left; width: 190px; margin: 0 26px 0 0; text-align: left; }
#cta-items div a { color: #F68121; font-weight: bold; }
#cta-items div.last-cta { margin: 0; }
#cta-items div a:hover { color: #999999; }

/* Newsletter Styling */
#newsletter-signup-box { border: 1px solid #dfdfdf; background: #fcfcfc; width: 250px; padding: 20px; }
.esu_send_bnt { padding: 5px 15px; margin: 12px 0 0 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #444444; background: #CCC; }
.esu_send_bnt:hover { background: #f58220; color: #583110; }
.esu-required-text { float: right; margin: 12px 5px 0 0; display: inline; }